import { AuthGuard } from '@/components/auth-guard'
import { SuppliesDashboard } from '@/components/supplies/supplies-dashboard'

// Страница поставщиков товаров селлера
export default function SellerGoodsSuppliersPage() {
  return (
    <AuthGuard>
      <SuppliesDashboard />
    </AuthGuard>
  )
}